<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000820.png" type="DMXDevice" dmxcversion="3.2.3" ddfversion="1.1.0">
  <information>
    <ddf-library-id>2400</ddf-library-id>
    <model>MH-110 Wash</model>
    <vendor>Stairville</vendor>
    <author>Patrick Grote</author>
    <mode>14-channel</mode>
    <comment>Fixed color values</comment>
  </information>
  <functions>
    <position>
      <pan dmxchannel="0" finedmxchannel="1">
        <range range="630"/>
      </pan>
      <tilt dmxchannel="2" finedmxchannel="3">
        <range range="220"/>
      </tilt>
    </position>
    <ptspeed dmxchannel="4">
      <range type="linear" mindmx="255" maxdmx="0" minval="0" maxval="10"/>
    </ptspeed>
    <dimmer dmxchannel="5"/>
    <rgb>
      <red dmxchannel="6"/>
      <green dmxchannel="7"/>
      <blue dmxchannel="8"/>
      <white dmxchannel="9"/>
    </rgb>
    <colorwheel dmxchannel="10">
      <step type="enableRGB" mindmx="0" maxdmx="35"/>
      <step type="color" caption="3200K" val="#ffb77b" mindmx="36" maxdmx="55"/>
      <step type="color" caption="3400K" val="#ffbd87" mindmx="56" maxdmx="75"/>
      <step type="color" caption="4200K" val="#ffd2af" mindmx="76" maxdmx="95"/>
      <step type="color" caption="4900K" val="#ffe2ca" mindmx="96" maxdmx="115"/>
      <step type="color" caption="5600K" val="#ffefe1" mindmx="116" maxdmx="135"/>
      <step type="color" caption="6500K" val="#fffefa" mindmx="136" maxdmx="175"/>
      <step type="color" caption="7200K" val="#eceeff" mindmx="176" maxdmx="195"/>
      <step type="color" caption="8000K" val="#dde5ff" mindmx="196" maxdmx="215"/>
      <step type="color" caption="8500K" val="#d6e1ff" mindmx="216" maxdmx="235"/>
      <step type="color" caption="10000K" val="#c9daff" mindmx="236" maxdmx="255"/>
    </colorwheel>
    <const dmxchannel="11" val="0"/>
    <strobe dmxchannel="12">
      <step type="open" mindmx="0" maxdmx="9"/>
      <range type="linear" mindmx="10" maxdmx="140" minval="0.5" maxval="10"/>
      <range type="random" mindmx="141" maxdmx="255" minval="0.5" maxval="10"/>
    </strobe>
    <rawstep dmxchannel="13" name="SoundToLight">
      <step caption="Disabled" mindmx="0" maxdmx="99"/>
      <step caption="Enabled" mindmx="100" maxdmx="199"/>
    </rawstep>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="13" value="200"/>
      <hold value="6000"/>
      <restore dmxchannel="13"/>
    </reset>
  </procedures>
</device>
